.layout-content .wrapper-nice-login {
    padding-top: 0;
}
.mygc-content.no_node .layout-container {
  padding-top: 0rem;
}

.layout-content.no_node.no-hero {
	padding-top: 0rem;
}



.layout-content .page-layout {
    /*  margin: 0 auto;
    margin-top: 0;*/
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 6%;
    padding-right: 6%;
}

.landing_page .layout-content .page-layout {
    padding-top: 0rem;
    padding-bottom: 0;
    padding-left: 6%;
    padding-right: 6%;
}

.with-hero.landing_page .layout-content .page-layout {
    padding-top: 4rem;
    padding-bottom: 0;
    padding-left: 6%;
    padding-right: 6%;
}


footer .site-footer__top-buttons {
    padding: 0 6% 0;
}

header+.layout-container {
    margin-top: 2rem;
    padding-top: 0;
}

.user--authenticated header+.layout-container {
    margin-top: 3rem;
}


/* Admin tool bar present */

.user--administrator header+.layout-container {
    margin-top: 0;
}

header+.layout-container main {
    min-height: 40rem;
}



.mygc-horz-separator {
    height: 1px;
    background-color: #bea96f;
}

.large-events-mobile-view {
    width: 100%;
    text-align: center;
    display: none;
    margin-top: 2rem;
}

.large-events-mobile-view a {
    display: block;
    text-decoration: none;
    background-color: #005028;
    color: white;
    padding: 1rem;
    padding-bottom: 1.5rem;
    text-transform: uppercase;
    border: solid 0.125rem #005028;
    transition: background-color 0.25s ease-in-out;
}

.large-events-mobile-view a:hover {
    background-color: white;
    color: #005028;
}

.mygc-viewfrontpage-leave-icon {
    text-align: right;
    opacity: 0.6;
}

.page-layout.page-layout--one-column .page-layout__content :first-child.mygc-viewfrontpage-leave-icon {
    margin-top: -0.5rem;
    margin-right: -0.5rem;
}

.mygc-viewfrontpage-tile-icon {
    font-size: 2rem;
}

h2,
.heading-two {
    color: #005028;
}

.heading-two.search-callout-bar__title {
  color: #ffffff;
}

.photo-card__content h3 {
    color: white;
}

h3,
.heading-three {
    color: #005028;
}

.green-button {
    background-color: #002850;
    border: solid .1875rem #002850;
}

.green-button:hover {
    background-color: transparent;
}

.departmental-content-row {
    padding-left: 6%;
    padding-right: 6%;
}

@media screen and (max-width: 47.9375rem) {
    header+.layout-container {
        margin-top: 1rem;
        padding-top: 0;
    }
    .user--authenticated header+.layout-container {
        margin-top: 1rem;
    }
    .large-events.component {
        display: none;
    }
    .site-footer__footer-top {
        background-color: #002850;
        padding: 0 0 0 0;
        color: #ffffff;
    }
    .footer-top__container {
        display: block;
    }
    .footer-top__logo-image {
        width: 100%;
        max-width: 100%;
        text-align: center;
    }
    .footer-top__logo-image svg {
        max-width: 100%;
        height: auto;
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 2rem;
    }
    .footer-top__tagline {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 1rem;
        font-weight: bold;
    }
    .footer-top__nav-main ul {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }
    .footer-top__nav-more-info {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }
    .footer-top__buttons {
        display: none;
    }
    .site-footer {
        background-color: #002850;
        margin-top: 2rem;
    }
    .footer-bottom__container {
        display: block;
        text-align: center;
    }
    .footer-bottom__contact {
        margin-top: 1rem;
    }
    .footer-bottom__contact address {
        display: block;
        text-align: center;
    }
    .footer-bottom__phone {
        display: block;
        text-align: center;
    }
    .footer-bottom__email {
        display: none;
    }
    .footer-bottom__links {
        display: none;
    }
    .footer-bottom__copyright {
        font-size: 1rem;
        color: white;
    }
    .masthead__logo {
        padding: 0.5rem;
    }
    .masthead__logo svg {
        width: 7rem;
    }
    .mygc-mygc-title {
        font-size: 3rem;
    }
    .masthead__header-bottom {
        display: block;
        text-align: center;
    }
    .large-events-mobile-view {
        display: block;
    }
    .page-layout {
        padding: 0 0 0 0;
    }
    .layout-content .page-layout {
        padding: 0 0 0 0;
    }

    .landing_page.with-hero .layout-container {
        margin-top: 0;
    }

    .landing_page.with-hero .gc_masthead-masthead-masthead {
        position: relative;
        z-index: 20;
    }
}

.mygc-content.landing_page .layout-container {
    padding: 0 0 0 0;
    width: 100%;
    border: none;
    margin: 0 0 0 0;
    margin-top: 4rem;
}

.landing_page.with-hero .layout-container {
    margin-top: -4rem;
}

.landing_page.with-hero .gc_masthead-masthead-masthead {
    position: relative;
    z-index: 20;
}

body.toolbar-fixed .mygc-content.landing_page .layout-container {
    margin-top: 0;
}

body.toolbar-fixed .mygc-content.landing_page.with-hero .layout-container {
    margin-top: -8rem;
}


/*.breadcrumbs {
    font-family: Oswald, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 .5rem;
    padding: 0;
    list-style: none;
    color: #bea96f;
    position: relative;
    background-color: #ffffff;
    height: 2rem;
    line-height: 2rem;
    padding-top: 1rem;
    padding-left: 3.5rem;
} */

.breadcrumbs {
    font-family: Oswald, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    list-style: none;
    color: #006633;
    background-color: #ffffff;
    padding-left: 3.5rem;
    margin-top: 2rem;
}

.breadcrumbs li {
    display: inline-block;
}

.breadcrumbs a {
    text-decoration: none;
    color: #006633;
    transition: color .2s ease-in;
}

.breadcrumbs a:hover {
    color: #006633;
    text-decoration: underline;
    transition-timing-function: ease-out;
}

.page-title-basic {
    padding: 4rem 5rem 0rem 0rem;
    border-bottom: 1px solid #d3d3d3;
    margin-bottom: 4rem;
}

body.toolbar-fixed .landing_page .page-title-basic {
    padding: 4rem 5rem 0rem 0rem;
    border-bottom: 1px solid #d3d3d3;
    margin-bottom: 4rem;
}

.landing_page .page-title-basic {
    padding: 0rem 5rem 0rem 0rem;
    border-bottom: 1px solid #d3d3d3;
    margin-bottom: 4rem;
}


.page-title-basic h1 {
    color: #005028;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.03;
    font-size: 3.125rem;
    margin: 0 0 0 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 82.25rem;
}

.page-title-basic+.page-layout {
    padding-top: 0rem;
}

.search__form form {
    display: flex;
    align-items: center;
}



@media screen and (max-width: 70rem) {



    .page-title-basic {
        padding-top: 1rem;
        margin-bottom: 0;
    }

    .page-title-basic h1 {
        font-size: 1rem;
    }

    .landing_page .page-title-basic {
        padding: 0rem 5rem 0rem 0rem;
        border-bottom: 1px solid #d3d3d3;
        margin-bottom: 0;
        margin-top: 1rem;
    }

    .mygc-content.landing_page .layout-container {
        padding: 0 0 0 0;
        width: 100%;
        border: none;
        margin: 0 0 0 0;
        margin-top: 0;
    }

    .page-title-basic h2 {
        margin-top: 0;
    }
}

nav.gc_footer-footer-array_bottom_right_link-nav li {
    margin-left: 1rem;
}
